<!-----------------------  hero-block--pagetitle ----------------------->

<div id="sg-hero-block--pagetitle" class="styleguide">

<h2 class="styleguide-title">hero-block--pagetitle</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-hero-block--pagetitle-1">CSS</a></li>
    <li><a href="#tabs-hero-block--pagetitle-2">SCSS</a></li>
    <li><a href="#tabs-hero-block--pagetitle-3">HTML</a></li>
</ul>

<pre id="tabs-hero-block--pagetitle-1">
<code class="language-css">
<?php include 'hero-block--pagetitle.css'; ?>
</code>
</pre>

<pre id="tabs-hero-block--pagetitle-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/hero/_hero-block--pagetitle.scss'; ?>
</code>
</pre>

<pre id="tabs-hero-block--pagetitle-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>